rem javadoc -package -d ./docs-apache/bsf -use -version -author -subpackages org.apache
rem javadoc -package -d ./docs-apache/rexxla -use -version -author -subpackages org.rexxla

set docs_apache_dir=./docs.apache.bsf
set docs_bsf4rexx_dir=./docs.bsf4rexx

set doc_date=2006-08-01

set docs_header=-header "%doc_date%, rgf"

rm -rf %docs_apache_dir%
javadoc -package -d ./docs.apache.bsf                     -use -version -author %docs_header% -subpackages org.apache

rm -rf %docs_bsf4rexx_dir%
set wtitle="The Vienna Version of BSF4Rexx with Add-ons, %doc_date%, Rony G. Flatscher"
javadoc -package -d ./docs.bsf4rexx -windowtitle %wtitle% -use -version -author %docs_header% -subpackages org.oorexx -subpackages org.rexxla

